.customers-words {
  width: 100%;
  padding: 70px 0;
  box-sizing: border-box;
}
.customers-words__title {
  width: 90%;
  margin: 0 auto;
  font-weight: bold;
  color: #0a3635;
  text-align: center;
  margin-bottom: 30px;
}
.customers-words__content {
  width: 100%;
  position: relative;
}
.customers-words__swiper-wrapper {
  width: 90%;
  max-width: 1400px;
  margin: 0 auto;
  position: relative;
  z-index: 1;
}
.customers-words__swiper-wrapper .my-swiper {
  width: 100%;
  height: auto;
}
.customers-words__swiper-wrapper .swiper-wrapper {
  width: 100%;
  display: flex;
  align-items: stretch;
  height: auto;
}
.customers-words__swiper-wrapper .swiper-slide {
  flex-shrink: 0;
  box-sizing: border-box;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 35px 15px;
  box-sizing: border-box;
}
.customers-words__swiper-item {
  width: 100%;
  height: 100%;
  margin: 0 auto;
  box-shadow: 0px 0px 20px 0px rgba(35, 24, 21, 0.2);
  background: #ffffff;
  border-radius: 10px;
  border: 1px solid #cccccc;
  box-sizing: border-box;
}
.customers-words__swiper-item-content {
  width: 100%;
  height: 100%;
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  gap: 20px;
}
.customers-words__swiper-item-top {
  display: flex;
  align-items: center;
  gap: 20px;
}
.customers-words__swiper-item-avatar {
  width: 130px;
  height: auto;
  object-fit: contain;
}
.customers-words__swiper-item-name {
  font-weight: bold;
  font-size: 18px;
  color: #121212;
}
.customers-words__swiper-item-date {
  font-weight: 400;
  font-size: 16px;
  color: #121212;
}
.customers-words__swiper-item-text {
  padding: 30px 35px;
  box-sizing: border-box;
  font-weight: 400;
  color: #121212;
  line-height: 24px;
}
.customers-words__swiper-item-stars {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  gap: 7px;
  padding: 0px 35px 30px;
  box-sizing: border-box;
}
.customers-words__swiper-item-stars img {
  width: 30px;
  height: auto;
  object-fit: contain;
}
.customers-words__swiper-item-text-desc {
  font-weight: 400;
  color: #121212;
  line-height: 24px;
  margin-top: 10px;
}
.customers-words__swiper-wrapper .swiper-button-prev,
.customers-words__swiper-wrapper .swiper-button-next {
  width: 60px;
  height: 60px;
  background: #0a3635;
  border-radius: 50%;
  opacity: 1;
}
.customers-words__swiper-wrapper .swiper-button-prev::after,
.customers-words__swiper-wrapper .swiper-button-next::after {
  font-size: 24px;
  color: #ffffff;
}
.customers-words__swiper-wrapper .swiper-button-prev {
  top: calc(50% - 15px);
  left: -120px !important;
  z-index: 10;
}
.customers-words__swiper-wrapper .swiper-button-next {
  top: calc(50% - 15px);
  right: -120px !important;
  z-index: 10;
}
.customers-words__swiper-wrapper .swiper-button-prev.customers-swiper-button-disabled,
.customers-words__swiper-wrapper .swiper-button-next.customers-swiper-button-disabled {
  opacity: 0.3;
  pointer-events: none;
}

@media screen and (max-width: 760px) {
  .customers-words__swiper-item-top {
    flex-wrap: wrap;
  }
  .customers-words__swiper-item-info {
    width: 90%;
    margin: 0 auto;
  }
  .customers-words__swiper-item-text {
    padding: 0px 20px;
  }
  .customers-words__swiper-item-stars {
    padding: 0px 20px 20px;
  }
  .customers-words__swiper-wrapper .swiper-button-prev {
    left: -10px !important;
  }
  .customers-words__swiper-wrapper .swiper-button-next {
    right: -10px !important;
  }
}

@media screen and (min-width: 760px) and (max-width: 1020px) {
  .home-application__swiper-wrapper .swiper-button-prev {
    left: -10px !important;
  }
  .home-application__swiper-wrapper .swiper-button-next {
    right: -10px !important;
  }

  .customers-words__swiper-wrapper .swiper-button-prev {
    left: -10px !important;
  }
  .customers-words__swiper-wrapper .swiper-button-next {
    right: -10px !important;
  }
}

@media screen and (min-width: 1020px) and (max-width: 1350px) {
  .customers-words__swiper-wrapper .swiper-button-prev {
    left: -30px !important;
  }
  .customers-words__swiper-wrapper .swiper-button-next {
    right: -30px !important;
  }
}

@media screen and (min-width: 1350px) and (max-width: 1900px) {
  .customers-words__swiper-wrapper .swiper-button-prev {
    left: -30px !important;
  }
  .customers-words__swiper-wrapper .swiper-button-next {
    right: -30px !important;
  }
}
